{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "462b30ba",
   "metadata": {},
   "source": [
    "# Документация #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "8b0c80a5",
   "metadata": {},
   "source": [
    "- [python multiprocessing](https://docs.python.org/3.6/library/multiprocessing.html \"17.2. multiprocessing — Process-based parallelism\")\n",
    "- [threading](https://docs.python.org/3.6/library/threading.html \"17.1. threading — Thread-based parallelism\")\n",
    "- [concurrent.futures](https://docs.python.org/3/library/concurrent.futures.html \"17.4. concurrent.futures — Launching parallel tasks\")"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.6.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
